sensor:
  - platform: rest
    name: darksky_actual
    scan_interval: 600
    json_attributes:
      - currently
      - hourly
      - daily
    value_template: '{{ value_json["currently"].summary }}'
    resource: !secret darksky_actual
